
$(function(){

$(".mainMenuEntry").click(function () {
    $(this).addClass("menuHover").siblings(".mainMenuEntry").removeClass("menuHover");
	}
);	

$(".listEntry h3").click(function () {
    $(this).parent().toggleClass("listEntryDown").children(".listItem").slideToggle();
	}
);	

});
$(function() {
$(".readerslist li:nth-child(17n-2) .reader-info").addClass("reader-last");
$(".readerslist li:nth-child(odd)").css({"background":"red","padding":"2px"});
	$(".readerslist li:nth-child(17n-1) .reader-info").addClass("reader-last");
	$(".readerslist li:nth-child(17n) .reader-info").addClass("reader-last");
	$(".readerslist li a").hover(function() {
		$(this).parent().find(".reader-info").css({"display":"block","width":"0"}).animate({
			width: 150
		},200)
	},
	function() {
		$(this).parent().find(".reader-info").css("display","none");
	});
	$(".readerslist li").hover(function () {
		$(this).addClass("item-active");
	},
	function () {
		$(this).removeClass("item-active");
	});
});	